"use strict";

const terser = require('terser');

test('removeUnusedStrings', () => {
  const code = `
    let age = 7;

    'Tommy is ' + age + ' years old.';;
    `;
  return terser.minify(code).then(minify => {
    expect(minify.code).toBe('let age=7;');
  });
});